Bug 119319 - domain and file_contexts for cannaserver
Summary: domain and file_contexts for cannaserver
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-29 13:59 UTC by Akira TAGOH
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version: 1.11.2-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 12:58:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch (1.20 KB, patch)
2004-03-29 14:01 UTC, Akira TAGOH
no flags Details | Diff
proposed patch (1.99 KB, patch)
2004-04-14 03:06 UTC, Akira TAGOH
no flags Details | Diff

Description Akira TAGOH 2004-03-29 13:59:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.4.1)
Gecko/20031114

Description of problem:
cannaserver always read/write the files as the dictionaries on
/var/lib/canna/dic/*, including the system wide dictionaries and the
user owned dictionaries. having the specific TE and FC for that would
be comfortable.

Comment 1 Akira TAGOH 2004-03-29 14:01:13 UTC
Created attachment 98925 [details]
proposed patch

Comment 2 Daniel Walsh 2004-03-29 14:44:14 UTC
Patch applied in policy-1.9.1-2.src.rpm.

Thanks for writing the policy.

Dan

Comment 3 Akira TAGOH 2004-04-12 09:24:25 UTC
confirmed the fix and it works fine. Thanks!

Comment 4 Akira TAGOH 2004-04-14 03:05:35 UTC
I've just tested this again on the latest rawhide. but it doesn't work
again. reopened.

Comment 5 Akira TAGOH 2004-04-14 03:06:48 UTC
Created attachment 99393 [details]
proposed patch

Comment 6 Akira TAGOH 2004-04-15 12:58:10 UTC
confirmed the fix in policy-1.11.2-6. Thanks!


Note You need to log in before you can comment on or make changes to this bug.